Bug 36744 - Clarify auxiliary merged context doc
Clarify auxiliary merged context doc
Status: RESOLVED WONTFIX
Product: contrib
Classification: Unclassified
Component: Registry
3.x
All All
: P4 (vote)
: 6.x
Assigned To: Jiri Skrivanek
issues@contrib
http://www.netbeans.org/download/dev/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 13:18 UTC by _ pkuzel
Modified: 2008-12-22 13:57 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ pkuzel 2003-10-22 13:18:53 UTC
I had problem to understand diff between
  putObject(name. null)
  revert(name)

Please mention in Resettability section.

My use case is:

MergedContext {
  project context
  global context
}
Comment 1 Antonin Nebuzelsky 2008-04-15 17:19:10 UTC
Reassigning to new module owner jskrivanek.
Comment 2 David Konecny 2008-04-15 22:17:24 UTC
Registry module is obsolete.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo